<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8"/>
  <title>Presentation - BigData</title>
  <link rel = "stylesheet" type="text/css" href="../styles/styleAll.css" media="screen" />
  <link rel="stylesheet" href="../styles/stylePrint.css" type="text/css" media="print">
  <link rel ="icon" type="image/jpg" href = "../images/logo.png">
</head>
<body>

<header>
    
    <a href="../index.html"><img alt="logo big data" src="../images/logo.png" /></a>
    <!--Menu deroulant site-->
      <nav>
      <ul class="menu">
        <li><a href="presentation.html">Presentation</a>
        </li>
        <li><a href="#">Utilisation</a>
          <ul class="sousMenu">
            <li><a href = "les3v.html">Les 3V</a></li>
            <li><a href = "les5v.html">Les 5V</a></li>
          </ul>
        </li>
        <li><a href="#">Evolution</a>
          <ul class="sousMenu">
            <li><a href = "ev_informatique.html">Informatique</a></li>
            <li><a href = "ev_enjeux_economique.html">Enjeux economique</a></li>
            <li><a href = "ev_enjeux_politique.html">Enjeux politique</a></li>
            <li><a href = "ev_sante.html">Sante</a></li>
          </ul>
        </li>
        <li><a href="#">Risques</a>
          <ul class="sousMenu">
            <li><a href = "risk_personnel.html">Personnel</a></li>
            <li><a href ="risk_gouvernement.html">Gourvernemental</a></li>
          </ul>
        </li>
      </ul>

    </nav>
    
</header>
<!--Premiere section-->
<section>
    <h1>Qu'est ce que la Big DATA</h1>
    <!--Pareil que la page les 3v.html-->
        <section class="reSection">
          <h2>C'est Quoi ?</h2>
            <p>
                Le Big DATA est une expression pour définir la masse de données, elles regroupent mine d’information notamment vos informations personnelles tel que nom, prénom, âge, votre position, votre niveau de calories, ou les informations de votre carte grise. Elle regroupe toute sorte de données que ça soit des images, des vidéos, ou des documents puis à l’aide d’algorithme très précise, ces données vont être étudier, analyser, et utiliser. Désormais on parlera de pétaoctets et de zettaoctets pour désigner le volume que représentent le Big DATA. Cette masse de données sera traiter de plusieurs manières. 
            </p>
        </section>
        <aside class="imageContenu">
          <img class="image" alt="BigData" src = "../images/introBigD.jpg"/>
        </aside>
  
  </section>

<!--Deuxieme section-->

<section>
  <h2>Selon la Cnil </h2>
  <article>
      <h3>Je cite : </h3>
    <blockquote> 
      
      "Les ensembles de données traités correspondant à la définition du big data répondent à trois caractéristiques principales : volume, vélocité et variété."

    </blockquote>
  </article>
  
  <article>
    <h2>Comment ?</h2>
    <p> 
        Cette mégadonnées est récoltée à partir de tous activités qu’on poursuit dans le web, sur notre téléphone ou sur nos montres connectées. Chaque jour, on produit des données à partir de nos déplacements, nos achats, nos gouts, nos préférences, nos sms ou nos appels. On laisse une empreinte à chaque fait et gestes qu’on produit.  Toutes cette masse de données, fait qu’il est impossible d’être anonyme au jour d’aujourd’hui
    </p>
  </article>

  
</section>


<footer>

  <div class =pied>
    <a href="aPropos.html">A propos de Big Data</a>
    <a href="contact.html">Contact</a>
    <a href="conditionsGen.html">Conditions Générales</a>
    <a href="#">Haut de page</a> 
</div>
</footer>

</body>

</html>